@charset "UTF-8";
/*
* TOP layer style
**************************************************************************/
#content {padding-bottom: 2em;
    border-bottom:1px solid #C9C9CA;}
.nf404 { font-size: 60px !important; margin: 3em 0 0; }
/****
slider
***************************************************************************/
.slider { position: relative; }
.slider .slides {
height: 420px;
overflow: hidden;
padding: 0;
}
.slider .slides li { list-style: none; }
.slider .flex-control-nav { line-height: 1; }
.slider .slides li a img {
-webkit-transition-duration: 0.3s;
-moz-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
transition-duration: 0.3s;
}
.slider .slides li a:hover img {
opacity: 0.6;
filter: alpha(opacity=60);
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
width: 100%;
margin: 0;
padding: 0;
}
.flexslider .slides li { display: none; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
max-width: 100%;
display: block;
}
/* Browser Resets */
.flexslider a { outline: none; }
/*.slides,  スライダーの幅調整のため抜く*/.flex-control-nav, .flex-direction-nav {
background: url(../images/bg_btm_top.png) no-repeat center top;
margin: 0;
padding: 10px;
list-style: none;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
background: #fff;
border: 4px solid #fff;
position: relative;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
}
.flexslider .slides li { position: relative; }
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flexslider-container { position: relative; }
/* Caption style */
.flex-caption {
width: 96%;
padding: 2%;
position: absolute;
left: 0;
bottom: 0;
background: rgba(0,0,0,.3);
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,.3);
font-size: 14px;
line-height: 18px;
}
/* Direction Nav */
.flex-direction-nav li a {
width: 52px;
height: 52px;
margin: -13px 0 0;
display: block;
background: url(../images/bg_direction_nav.png) no-repeat 0 0;
position: absolute;
top: 50%;
cursor: pointer;
text-indent: -9999px;
} /* set negative margin-top equal to half the height on the directional-nav for perfect vertical centering */
.flex-direction-nav li a.next {
background-position: -52px 0;
right: -25px;
}
.flex-direction-nav li a.prev {
background-position: 0 0;
left: -17px;
}
/* Control Nav */
.flex-control-nav {
width: 100%;
position: absolute;
bottom: 0px;
text-align: center;
}
.flex-control-nav li {
margin: 0 0 0 15px;
display: inline-block;
zoom: 1;
*display: inline;
}
.flex-control-nav li:first-child { margin: 0; }
.flex-control-nav li a {
width: 13px;
height: 13px;
display: block;
background: url(../images/top/bg_control_nav.png) no-repeat 0 0;
cursor: pointer;
text-indent: -9999px;
}
.flex-control-nav li a:hover { background-position: 0 -13px; }
.flex-control-nav li a.active {
background-position: 0 -26px;
cursor: default;
}
/****
box
***************************************************************************/
.box {
font-size: 12px;
line-height: 1.61;
}

.addShadow {
-webkit-box-shadow: 0px 0px 3px 3px #a3a3a3;
-moz-box-shadow: 0px 0px 3px 3px #a3a3a3;
box-shadow: 0px 0px 5px #888;
}
/****
colmun
***************************************************************************/
.col1 { width: 186px; }
.col2 { width: 386px; }
.col3 { width: 586px; }
.col4 { width: 766px; }
.col4-2 { width: 786px; }

.col1, .col2, .col3, .col4, .col4-2 { _margin-right:10px;}



.col1 img, .col2 img, .col3 img, .col4 img, .col4-2 img {
display: block;
max-width: 100%;
height: auto;
}
/****
Transitions
***************************************************************************/

.transitions-enabled.masonry, .transitions-enabled.masonry .masonry-brick {
-webkit-transition-duration: 0.6s; /* 速度変更*/
-moz-transition-duration: 0.6s;
-o-transition-duration: 0.6s;
transition-duration: 0.6s;
}
.transitions-enabled.masonry {
-webkit-transition-property: height, width;
-moz-transition-property: height, width;
-o-transition-property: height, width;
transition-property: height, width;
}
.transitions-enabled.masonry .masonry-brick {
-webkit-transition-property: left, right, top;
-moz-transition-property: left, right, top;
-o-transition-property: left, right, top;
transition-property: left, right, top;
}
/* disable transitions on container */
.transitions-enabled.infinite-scroll.masonry {
-webkit-transition-property: none;
-moz-transition-property: none;
-o-transition-property: none;
transition-property: none;
}
/*------whatnew-------*/
h2.whatnew { background: #ececec url("../images/title_whatsnew.gif") 10px center no-repeat; }
ul.whatsnew_List { padding-left: 0; }
ul.whatsnew_List li {
list-style: none;
margin-bottom: 0.6em;
line-height: 1.5em;
border-top: 1px dotted #e2e2e2;
}
ul.whatsnew_List li:first-child { border-top: none; }

ul.whatsnew_List li.newexample,
ul.whatsnew_List li.newpro,
ul.whatsnew_List li.newoshirase,
ul.whatsnew_List li.newshien,
ul.whatsnew_List li.newkouritsu,
ul.whatsnew_List li.update
 {
padding-left: 78px;}


ul.whatsnew_List li.newexample {
background: url(../images/top/icon_newslist_001.jpg) no-repeat 0 0;
background-position: 0 0.6em;
}
ul.whatsnew_List li.newpro {
background: url(../images/top/icon_newslist_002.jpg) no-repeat 0 0;
background-position: 0 0.6em;
}
ul.whatsnew_List li.newoshirase {
background: url(../images/top/icon_newslist_003.jpg) no-repeat 0 0;
background-position: 0 0.6em;
}
ul.whatsnew_List li.newshien {
background: url(../images/top/icon_newslist_004.jpg) no-repeat 0 0;
background-position: 0 0.6em;
}
ul.whatsnew_List li.newkouritsu {
background: url(../images/top/icon_newslist_005.jpg) no-repeat 0 0;
background-position: 0 0.6em;
}
ul.whatsnew_List li.update {
background: url(../images/top/icon_newslist_006.jpg) no-repeat 0 0;
background-position: 0 0.6em;
}


ul.whatsnew_List li dl { }
ul.whatsnew_List li dl dt {
float: left;
margin: 0;
line-height: 1.5em;
padding: 0.6em 0 0 0;
}
ul.whatsnew_List li dl dd {
margin: 0;
padding: 0.6em 0 0 8em;
font-size: 1em;
line-height: 1.5em;
}
ul.whatsnew_List li dl dd a { color: #088BCD; }
ul.whatsnew_List li dl dd a:hover { text-decoration: underline; }
/*----------------------------------*/

h2.ttl1 {
min-height: 1em;
margin: 0;
padding: 0.2em 0.15em;
overflow: hidden;
line-height: 1;
-webkit-border-radius: 5px 5px 0px 0px;
-moz-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
background: url(../images/top/bg_h2_top_news.png) no-repeat right bottom;
border-bottom: #CCC 1px solid;
}

h2.ttl1 a { float: right; display: block; font-weight: normal; font-size: 10px; margin-top: -16px; background: url(../images/bnav_arr_icon.png) no-repeat left 50%; padding-left: 10px; }
h2.ttl2 {
margin: 0;
overflow: hidden;
line-height: 1;
-webkit-border-radius: 5px 5px 0px 0px;
-moz-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
background: url(../images/top/bg_h2_top_sol.png) no-repeat right bottom;
border-bottom: #CCC 1px solid;
}
h2.ttl3_ex_01, h2.ttl3_ex_02, h2.ttl3_ex_03, h2.ttl3_ex_04 {
margin: 0;
padding-top: 10px;
padding-bottom:10px;
padding-right: 10px;
overflow: hidden;
-webkit-border-radius: 5px 5px 0px 0px;
-moz-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
text-align: center;
}
h2.ttl4 {
margin: 0;
overflow: hidden;
}
h2.ttl4 img {
max-width: 100%;
height: auto;
margin-bottom: 0.3em;
}
h2.ttl5 {
margin: 0;
padding: 0.5em;
overflow: hidden;
line-height: 1;
-webkit-border-radius: 5px 5px 0px 0px;
-moz-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
background: url(../images/top/bg_h2_top_sol.png) no-repeat right bottom;
border-bottom: #CCC 1px solid;
}
h2.ttl6 {
margin: 0;
padding: 0;
line-height: 1;
-webkit-border-radius: 5px 5px 0px 0px;
-moz-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
background: url(../images/top/bg_h2_top_sol.png) no-repeat right bottom;
border-bottom: #CCC 1px solid;
}


h3 {
margin: 6px 0;
font-size: 1em;
line-height: 1.6;
text-align: center;
color: #333333;
font-weight: normal;
}
h3.ttl4 {
margin: 0;
overflow: hidden;
}
h3.ttl4 img {
max-width: 100%;
height: auto;
margin-bottom: 0.3em;
}

h3.ttl6 {}
p.box_logo {}

p.read_txt01 {
margin: 0;
font-size: 1em;
line-height: 1.5;
}
h3.ttl4 + p.read_txt01 {
min-height: 8em;
}
.btn_bgline {
text-align: center;
background: url(../images/bg_btm_top.png) no-repeat center top;
padding-top: 10px;
}
.kategorieL {
float: left;
width: 21%;
}
.kategorieL img { max-width: 100%; }
.kategorieR {
float: right;
width: 76%;
margin-bottom: 0.5em;
}
a.shadow:before, a.shadow:after {
content: "";
display: table;
}
a.shadow:after { clear: both; }
a.shadow { zoom: 1; }
a.shadow img { cursor: pointer; }
/*画像プロテクトのための処理
*---------------------------------------------*/
h1, ul.slides { position: relative; }
h2 { position: relative; }
p { position: relative; }
box { position: relative; }
img.protecter {
position: absolute;
left: 0px;
top: 0px;
width: 100%;
height: 100%;
}



/* screens smaller than 820
***************************************************************************/
@media only screen and (min-width:541px) and (max-width:820px) {
.slider .slides { height: 315px; /*画層の高さによって変更する*/ }
.col4 { width: 94.5%; }
.col4-2 { width: 98%; }
}
/* /screens smaller than 541 ~ 820 */



/* screens smaller than 540
***************************************************************************/
@media only screen and (max-width:540px) {
#gNav { margin-bottom: 5px; }
.slider .slides { height: auto;}
.col1 { width: 100%; }
.col2 { width: 100%; }
.col3 { width: 100%; }
.col4 { width: 100%; }
.col4-2 { width: 100%; }
.sp_2col {
content: "";
clear: both;
}
.sp_2col .box {
width: 48.5%;
float: left;
}
.sp_2col .box:nth-child(2n) { float: right; }
img.boxMainImg {
float: left;
width: 48%;
margin-right: 3%;
}
.box img.subImg {
margin: 0;
width: 48%;
}
div#qrcode { display: none !important; }
dl.whatsnewTxt dt {
float: none;
padding: 1em 0 0 0;
}
dl.whatsnewTxt dd { padding-left: 1em; }

h3.ttl6 { float:right; text-align:left; width:48%;}
p.box_logo { float:left;width:48%;}
p.box_logo img {  margin-bottom:10px;}
.nf404 { font-size: 40px !important; margin: 1em 0 0; padding: 10px;}
}
/* /screens smaller than 540 */


/* screens smaller than 320
***************************************************************************/
@media only screen and (max-width:320px) {
.slider .slides { height: 180px;/*画層の高さによって変更する*/ }
img.boxMainImg { float: left; }
div#qrcode { display: none !important; }

h3.ttl6 { float:right; text-align:left; width:50%;}
p.box_logo { float:left; width:45%;}
p.box_logo img { margin-bottom:10px;}
img.top_h2_1col { width:50%;}
h3.ttl6 { padding-top:1em;}
.nf404 { font-size: 40px !important; margin: 1em 0 0; padding: 10px;}
}
/* /screens smaller than 320 */

/*----------------------
$pageTop
-------------------------*/
#pageTop { position: fixed; z-index: 200; bottom: 20px; right: 40px; display: none; }
#pageTop span { display: block; background-color: rgba(152, 206, 0, 0.4); width: 60px; height: 60px; border-radius: 30px; padding-top: 20px; line-height: 1; color: #FFF; font-size: 10px; text-align: center; transition-property: background-color; transition-duration: .4s; transition-timing-function: ease-in-out; box-sizing: border-box;}
#pageTop span b { font-weight: normal; }
#pageTop span .sp { display: none; }
#pageTop span:hover { background-color: rgba(152, 206, 0, 1); cursor: pointer; }

@media screen and (max-width: 540px) {
    #pageTop { z-index: 200000; bottom: 10px; right: 10px; }
  #pageTop span { padding-top: 23px; }
  #pageTop span b { display: none; }
  #pageTop span .sp { display: block; } }

/****
footer
***************************************************************************/
.footer_pc{ margin-top:10px; }
.footer_ttl{ font-weight:bold; text-align: left; padding-bottom:10px;}
.footer_list{ text-align: left;}
.footer_list li{ border:none; padding:5px 15px 5px 0; }
.footer_list li a{ color:#068BCC;}
.footer_list li:first-child{ border:none;}
.footer_L{ width:50%; float:left;}
.footer_R{ float:right; width:50%;}
.sub p{ display:inline-block; padding:30px 20px;}

@media only screen and (min-width:821px){
 .smp{ display:none; }
}

@media only screen and (max-width:820px){
  #content {padding-bottom: 0;
    border-bottom:none;}
 .pc{ display:none; }
  .footer_sp_data{ display:none; }

 .footer_sp_ttl{
  background:#fff url(../images/bg_arrows.png) no-repeat 98% center;
  width:100%;
  text-align:left;
  margin-top:5px;
  padding:5px 10px;
  font-size: 1.2em;
  font-weight:bold;
  border:1px solid #C9C9CA;
  box-sizing:border-box;
 }
 .footer_sp_ttl:hover{
  cursor:pointer;
}

 .footer_sp_ttl a {
  text-decoration:none;
  display:block;
  margin: -5px -10px;
  padding: 5px 10px;
 }
 .footer_sp_ttl a:link{
  text-decoration:none;
  color:#1F1F1F;
 }
.footer_sp_ttl a:visited{
  text-decoration:none;
  color:#1F1F1F;
 }
.footer_sp_ttl a:hover{
  text-decoration:none;
  color:#1F1F1F;
 }

.footer_sp_ttl a:active{
  text-decoration:none;
  color:#1F1F1F;
 }

 .footer_sp_data{
    background:#E7E7E7;
    margin-left:0;
}
 .footer_sp_data a {
  text-decoration:none;
  display:block;
  margin:-10px -20px;
  padding: 10px 20px;
 }
 .footer_sp_data a:link{
  text-decoration:none;
  color:#1F1F1F;
 }
.footer_sp_data a:visited{
  text-decoration:none;
  color:#1F1F1F;
 }
.footer_sp_data a:hover{
  text-decoration:none;
  color:#1F1F1F;
 }
.footer_sp_data a:active{
  text-decoration:none;
  color:#1F1F1F;
 }

.footer_sp_list li{
  background:#E7E7E7 url(../images/bg_arrows_s.png) no-repeat 97% center;
  line-height:180%;
  display:block;
  text-align:left;
  font-size:1em;
  padding:10px 20px;
  border-right:none;
  border-bottom:1px solid #fff;
}
.footer_sp_list li:first-child{
  border-left:none;
}
}


.seminerList,
.seminerList li,
.seminerList dl,
.seminerList dt,
.seminerList dd {
  list-style: none;
  padding: 0;
  margin: 0;
}
.seminerList {
  padding: 14px 10px 0;
}
.seminerList li {
  padding-bottom: 14px;
  display: table;
  width: 100%;
}
.seminerList dl {
  display: table-cell;
  vertical-align: middle;
  width: calc(100% - 127px);
}
.seminerList a {
  display: table-cell;
  vertical-align: middle;
  width: 127px;
}
.seminerList dt,
.seminerList dd {
  font-size: 14px;
  font-weight: bold;
}
.seminerList dt {
  width: 8em;
  float: left;
}
.seminerList dd {
  color: #088bcd;
  padding-left: 8em;
  padding-right: 1em;
}
.seminerList dd.none {
  padding-left: 0;
}
.seminerList dd a {
  display: inline-block;
  width: auto;
}
@media only screen and (max-width:820px) {
  .seminerList dl {
    width: 66%;
  }
  .seminerList a {
    width: 34%;
  }
  .seminerList a img {
    width: 100%;
  }
  .seminerList dt,
  .seminerList dd {
    font-size: 12px;
  }
  .seminerList dt {
    float: none;
    width: 100%;
  }
  .seminerList dd {
    padding-left: 0;
  }
}
@media only screen and (max-width:540px) {
  .ttl6 img {
    width: 42%;
  }
}


